Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(423)

Issue 2922423003: Replace sanitizers:deps with exe_and_shlib_deps (webrtc) (Closed)

Created:
1 year, 9 months ago by kjellander_webrtc
Modified:
1 year, 9 months ago
Reviewers:
mbonadei
CC:
webrtc-reviews_webrtc.org
Target Ref:
refs/branch-heads/58
Project:
webrtc
Visibility:
Public.

Description

Replace sanitizers:deps with exe_and_shlib_deps (webrtc) BUG=chromium:723069, webrtc:7762 R=mbonadei@webrtc.org NOTRY=True NOPRESUBMIT=true Review-Url: https://codereview.webrtc.org/2897523002 Cr-Original-Commit-Position: refs/heads/master@{#18206} Review-Url: https://codereview.webrtc.org/2922423003 Cr-Commit-Position: refs/branch-heads/58@{#20} Cr-Branched-From: f31969a584bcafe9406c214a9d4c3afb49d19650-refs/heads/master@{#16937} Committed: https://chromium.googlesource.com/external/webrtc/+/ebff529f0436a764e6e98cca50ca5a8cdb27ff78

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -2 lines) Patch
M webrtc/tools/BUILD.gn View 1 chunk +1 line, -1 line 0 comments Download
M webrtc/webrtc.gni View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 14 (7 generated)
kjellander_webrtc
Mirko, can you rubberstamp this (merge to 58 branch to fix GN error)
1 year, 9 months ago (2017-06-07 06:22:33 UTC) #2
mbonadei
On 2017/06/07 06:22:33, kjellander_webrtc wrote: > Mirko, can you rubberstamp this (merge to 58 branch ...
1 year, 9 months ago (2017-06-07 06:40:35 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.webrtc.org/2922423003/1
1 year, 9 months ago (2017-06-07 06:41:02 UTC) #5
commit-bot: I haz the power
CLs for remote refs other than refs/heads/master must contain NOTRY=true and NOPRESUBMIT=true in order for ...
1 year, 9 months ago (2017-06-07 06:41:03 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.webrtc.org/2922423003/1
1 year, 9 months ago (2017-06-07 06:43:52 UTC) #10
commit-bot: I haz the power
Committed patchset #1 (id:1) as https://chromium.googlesource.com/external/webrtc/+/ebff529f0436a764e6e98cca50ca5a8cdb27ff78
1 year, 9 months ago (2017-06-07 06:43:58 UTC) #13
kjellander_webrtc
1 year, 9 months ago (2017-06-08 05:26:07 UTC) #14
Message was sent while issue was closed.
A revert of this CL (patchset #1 id:1) has been created in
https://codereview.webrtc.org/2929753002/ by kjellander@webrtc.org.

The reason for reverting is: Breaks Chrome official builders
(http://crbug.com/730934).

Powered by Google App Engine
This is Rietveld 408576698